table { background:#d5dbfd;  /*D3E4E5;*/
 border:1px solid gray;
 border-collapse:collapse;
 color:#fff;
 font:normal 11px verdana, arial, helvetica, sans-serif;
}
caption { border:1px solid #1551D6;
 color:#5C443A;
 font-weight:bold;
 letter-spacing:20px;
 padding:6px 4px 8px 0px;
 text-align:center;
 text-transform:uppercase;
}
td, th { color:#363636;
 padding:5px;
}

tr { border:1px dotted gray;
}
thead th, tfoot th { background:#1551D6;
 color:#FFFFFF;
 padding:3px 5px 3px 5px;

 text-align:center;
 text-transform:uppercase;
}
tbody td a { color:#363636;
 text-decoration:none;
}
tbody td a:visited { color:#363636;
 text-decoration:none;


}
tbody td a:hover { text-decoration:underline;
}
tbody th a { color:#363636;
 font-weight:normal;
 text-decoration:none;
}
tbody th a:hover { color:#363636;
}
tbody td+td+td+td a { background-image:url('bullet_blue.png');
 background-position:left center;
 background-repeat:no-repeat;
 color:#03476F;
 padding-left:5px;
 padding:5px;
}
tbody td+td+td+td a:visited { background-image:url('bullet_white.png');
 background-position:left center;
 background-repeat:no-repeat;
}
tbody th, tbody td { text-align:center;
 vertical-align:top;
}
tfoot td { background:#b9c5fd;
 color:#FFFFFF;
 padding:5px;
}
.odd { background:#fff;
}
tbody tr:hover { background:#b9c5fd;
 border:1px solid #03476F;
 color:#000000;
}